package a3test.basic;

import jp.sourceforge.acerola3d.a3.*;

public class SetVisibleTest {
    public static void main(String args[]) throws Exception {
        A3Window w = new A3Window(300,300);
        Action3D a3 = new Action3D("x-res:///axis.a3");
        w.add(a3);
        Thread.sleep(1000);
        a3.setVisible(false);
        Thread.sleep(1000);
        a3.setVisible(true);
        Thread.sleep(1000);
        a3.setVisible(false);
        Thread.sleep(1000);
        a3.setVisible(true);
    }
}
